# Generated by Django 3.1.5 on 2021-01-19 12:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story5', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Models',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('course_name', models.CharField(max_length=30)),
                ('schedule', models.CharField(max_length=30)),
                ('room', models.CharField(max_length=30)),
            ],
        ),
        migrations.DeleteModel(
            name='Story5Model',
        ),
    ]
